using AutoMapper;
using PARR.Domain.DTOs.RobotSnapshotDTO;

namespace PARR.Core.Infrastructure.Mapping.RobotSnapshot
{
    public class RobotSnapshotMappingProfile : Profile
    {
        public RobotSnapshotMappingProfile()
        {
            CreateMap<PARR.Domain.Entities.RobotEntities.RobotSnapshot, RobotSnapshotDto>();
        }
    }
}
